﻿/*ページタイトル*/
h1 {
    font-size : medium;
    font-weight : bold;
    line-height : normal;
    margin : 0px;
}

/*セクションごとのタイトル*/
h2 {
    font-size : inherit;
    font-weight : bold;
    margin : 0px;
}

/*標準文書*/
p {
    margin: 0px;
    padding: 2px;
}

/*標準ブロック要素*/
div {
    margin : 0px;
}

/*全体適用*/
body{
    color: #000;
    /*フォントサイズは中を使用*/
    font-size : medium;
    margin : 0px;

    /*フォントはWindows, Mac, iPhone, Androidおよび一部の古いブラウザを対象としたフォント指定*/
/*
    font-family: Verdana, Roboto, 'Droid Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;
    font-family: "Meiryo UI","ヒラギノ角ゴ Pro W3","ヒラギノ角ゴ Std W3","Osaka","MS ゴシック","平成角ゴシック","Kochi Gothic",sans-serif;
*/
}

/*レイアウトパネル用*/
.layout{
  float : left;

/* スマートフォンとPCの見た目を合わせるようため幅320pxを指定 */
  width: 320px;
}

/*ヘッダ領域*/
.header
{
    padding : 5px;
    font-size : medium;
    background-color : #dbdbdb;
}

.header-text
{
    font-size : medium;
    font-weight : bold;
    line-height : normal;
    margin : 0px;
}

/*コンテンツ領域*/
.content{
    margin : 5px 4px 5px 4px;
    padding : 5px 0px 5px 0px;
}

/*コンテンツ領域内のセクション分割*/
.section 
{
    margin : 5px 0px 5px 0px;
}

/*セクション内の各種項目
  (項目ごとにスペースを付与するため追加) */
.section-item 
{
    margin : 5px 0px 10px 0px;
}


/*リスト情報（説明部分）*/
.description-list 
{
    margin: 0 0 0 1em;
    padding: 2px;
    font-size:small;
}

.list-separate-char 
{
    vertical-align:top;
}


/*セクション内のヘッダー*/
.section-header 
{
}

/*ラベル要素*/
.label{
    color : green;
    margin : 2px 0px 0px 0px;
}

/*ラベル以下の内容を表示するためのインデント*/
.main-indent{
    margin : 0px 0px 0px 8px;
    word-wrap: break-word;
}

/*ラベル以下の内容のフォントカラー*/
.main-color{
    color : #000;
}

/*説明や例などを記載する*/
.description{
    font-size:small;
}

/*コンテンツ領域下部メニュー表示域*/
.content-menu
{
    margin : 5px;
}

/*コンテンツ領域下部コマンド領域*/
.command
{
    margin : 5px;
    text-align: center;
}

/*メニュー領域*/
.menu {
    margin : 5px 5px 5px 9px;
}

/*フッター領域*/
.footer {
    margin : 5px;
    font-size:small;
}

/*メッセージ領域*/
.message{
    margin : 5px;
    display : none;   /* 通常は表示しない */
}

/*メッセージ領域内エラーメッセージ*/
.error-message {
    color:red;
    margin : 5px 0px 10px 0px;
}

/*メッセージ領域内エラーメッセージ*/
.information-message {
    margin : 5px 0px 10px 0px;
}

/*単項目エラーメッセージ*/
.error-message-inline {
    color:red;
    padding: 0px;
}



/*ボタンスタイル*/
.largeButton{
    /*スマフォユーザを意識し、大きめのボタンサイズ*/
    padding: 5px 10px 5px 10px;
}

/*テキスト折り返しを禁止する*/
.text-wrap-none{
    display:inline-block;
}

/*必須項目*/
.required{
    color:red;
}

/*テキストボックスの位置調整*/
.textbox-indent{
    margin : 0px 0px 0px 2px;
}

/*セクション領域メニュー表示域*/
.section-menu
{
    margin : 5px 0px 5px 20px;
}

/*ページング領域*/
.paging
{
    text-align: center;
}

/*コンテンツ領域内のセクション内テーブル
.section table
{
    border-collapse: collapse;
    border: 2px solid #dbdbdb;
    width: 280px;
    margin: 0px;
}

.section table th
{
    border-collapse: collapse;
    border: 1px solid #dbdbdb;
    background-color : #b0b0d0;
    height: 20px;
    margin: 0px;
    text-align: left;
    font-weight: normal;
}

.section table th.subHeader
{
    border-collapse: collapse;
    border: 1px solid #dbdbdb;
    background-color : #b0d0b0;
    height: 20px;
    margin: 0px;
    text-align: left;
    font-weight: normal;
}

.section table td
{
    border-collapse: collapse;
    border: 1px solid #dbdbdb;
    height: 20px;
    margin: 0px;
}
*/

/*中央寄せ*/
.center{
    text-align: center;
}

/*左寄せ*/
.left{
    text-align: left;
}

/*右寄せ*/
.right{
    text-align: right;
}

a{/*リンクされた文字*/
    color:#0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/
    color:#0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#0000ff;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#0000ff;
    font-style:normal;
    text-decoration:underline;
}
a.error {/*エラーリンクの場合*/
    color:#FF0000;
    font-style:normal;
    text-decoration:underline;
}

/*リンクを一時的に非活性とする際のSpanタグのスタイル*/
span.anchor-disabled{
    color:gray;
    text-decoration:underline;
}

.word {
    word-wrap:break-word;
}

/*文字色(強調)*/
.emphasize{
    color : #FF0000;
}

/*高さの狭いスペース行*/
.space-line{
    font-size:3;
}

/*ラベル要素(太字)*/
.label-bold{
    color : green;
    font-weight: bold;
    margin : 2px 0px 0px 0px;
}

/*準社員事前申請区分リストの幅*/
.prior-application-value-list {
    width: 30%;
}